// pages/home/me/member/member.js
import Toast from 'tdesign-miniprogram/toast/index';
Page({

    /**
     * 页面的初始数据
     */
    data: {
        yhy:true

    },
    doKtHy(){/**开通会员操作 */
        console.log('开通会员')
    },
    go2Week(){
        this.setData({yhy:false})
    },
    go2Month(){
        this.setData({yhy:true})
    },
    go2Reback(){
        wx.navigateBack({ changed: true });
    },
    tQuest(){
        Toast({
            context: this,
            selector: '#t-toast',
            message: '星座精灵AI的付费会员服务基于OpenAI的GPT-3.5 Turbo模型，为您提供高智能情感咨询服务，以及星座、星骰和塔罗牌等娱乐服务。利用人工智能技术和高质量的自然语言响应，星座精灵AI可以更好的帮助您深入探索内心世界。',
          });
    },

    /**
     * 生命周期函数--监听页面加载
     */
    onLoad(options) {

    },

    /**
     * 生命周期函数--监听页面初次渲染完成
     */
    onReady() {

    },

    /**
     * 生命周期函数--监听页面显示
     */
    onShow() {

    },

    /**
     * 生命周期函数--监听页面隐藏
     */
    onHide() {

    },

    /**
     * 生命周期函数--监听页面卸载
     */
    onUnload() {

    },

    /**
     * 页面相关事件处理函数--监听用户下拉动作
     */
    onPullDownRefresh() {

    },

    /**
     * 页面上拉触底事件的处理函数
     */
    onReachBottom() {

    },

    /**
     * 用户点击右上角分享
     */
    onShareAppMessage() {

    }
})